
AuctioneerLocalizations.enUS["TUJ_Help_Question1"] = "What is The Undermine Journal?"
AuctioneerLocalizations.enUS["TUJ_Help_Answer1"] = "The Undermine Journal is a website that reads a realm's auction house data once every hour and packages that market data into an addon. Data is collected for every item on the auction house, an exception being for specific data of randomly-enchanted armor and weapons.\n\nThis data includes:\n* the number of days since items were last seen on your realm's auction house\n* the 3-day mean price for items on your realm's auction house\n* the 14-day mean price for items on your realm's auction house\n* the 14-day standard deviation of prices for items on your realm's auction house\n* the global median price for items\n* the global mean price for items\n* the global standard deviation of prices for items"
AuctioneerLocalizations.enUS["TUJ_Help_Question2"] = "What does this statistics module do with that data?"
AuctioneerLocalizations.enUS["TUJ_Help_Answer2"] = "Auc-Stat-TheUndermineJournal allows Auctioneer to use the market data from The Undermine Journal. It can then estimate profit of items in the auction house using Auctioneer's Search > Resale tab, along with display the information in Auctioneer's tooltip.\n\nThe data can also be used in a number of Auctioneer's other modules, such as in Auctioneer's Appraiser tab, Auctioneer's AskPrice module, etc."
AuctioneerLocalizations.enUS["TUJ_Help_Question3"] = "Which of these settings should I select for best results?"
AuctioneerLocalizations.enUS["TUJ_Help_Answer3"] = "Including any of the prices listed below in profit evaluation will cause Auctioneer to check current market prices against the lowest of any prices selected. Essentially, the more of the four listed prices that are selected, the more conservative the estimation of profit will be by Auctioneer.\n\nThe 3-day price will be more in line with what your realm's auction house currently has items priced at. This generally provides a very poor estimation of profit, and should only be selected if you are looking for the most conservate estimate possible. The 14-day price is sometimes useful, particularly if you want to evalute prices based on their trend; that is, their \"moving\" price. The global median price is generally the best method of determining what the current price of an item should be on any given realm's auction house. While selecting the global mean price by itself is a bad idea due to bias from outlying prices, selecting the global mean price in addition to the global median price may yield a slightly more conservative estimation of profit for some items.\n\nEnabling a local or global price volatility threshold is not recommended except when it is necessary to garuntee that the prices for items will not likely change over a long period of time, especially for bulk purchases. The importance of whether or not the price of an item is volatile either locally or globally varies greatly from item to item."
AuctioneerLocalizations.enUS["TUJ_Help_Question4"] = "What Auctioneer settings should I use for best results?"
AuctioneerLocalizations.enUS["TUJ_Help_Answer4"] = "Under Auctioneer's Search > Resale tab:\n* Minimum Profit: 10g 00s 00c or more\n* Min Discount: 10.0% or more\n* Check Seen count: Disabled\n* Allow Bids: Enabled\n* Allow Buyouts: Enabled\n* Enable individual maximum price: Disabled\n* Price Valuation Method: The Undermine Journal (required)\n* Subtract auction fees: Enabled\n* Subtract deposit: Enabled\n* Auction Duration: 48 Hours\n* Ave relistings: 3.0x\n\nPlease keep in mind that these are simply recommended settings. Do not come crying to me when you lose 50k speculating on a 17 Pound Catfish because you \"had a good feeling about it.\""

AuctioneerLocalizations.enUS["TUJ_HelpTooltip_DisableOriginalTooltip"] = "Disables The Undermine Journal's (pre-packaged) tooltip."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_Enable"] = "Allow Auctioneer to use market data from The Undermine Journal."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeRecent"] = "Causes Auctioneer to include the 3-day mean price for items on your realm's auction house when evaluating profit."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeMarket"] = "Causes Auctioneer to include the 14-day mean price for items on your realm's auction house when evaluating profit."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeStdDev"] = "Causes Auctioneer to exclude items with 14-day standard deviations of prices on your realm's auction house that are greater than the selected percentage of an item's 14-day price on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ThresholdStdDev"] = "The maximum percentage of the 14-day price on your realm's auction house that an item's 14-day standard deviation of prices on your realm's auction house may be."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeGlobalMedian"] = "Causes Auctioneer to include the global median price for items when evaluating profit."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeGlobalMean"] = "Causes Auctioneer to include the global mean price for items when evaluation profit."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_IncludeGlobalStdDev"] = "Causes Auctioneer to exclude items with global standard deviations of prices that are greater than the selected percentage of an item's global median price."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ThresholdGlobalStdDev"] = "The maximum percentage of the global median price that an item's global standard deviation of prices may be."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleTooltip"] = "Toggle display of statistics from The Undermine Journal in tooltip. Note that The Undermine Journal addon itself has tooltip functionality, and enabling these tooltips will disable the other (and vice-versa)."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleMultiplyStackSize"] = "Toggle display of pricing multiplied by stack size."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleAge"] = "Toggle display of the age of the market data; the time since The Undermine Journal addon was last updated."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleRecent"] = "Toggle display of the 3-day mean price for items on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleMarket"] = "Toggle display of the 14-day mean price for items on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleStdDev"] = "Toggle display of the 14-day standard deviation of prices for items on your realm's auction house."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleGlobalMedian"] = "Toggle display of the global median price for items."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleGlobalMean"] = "Toggle display of the global mean price for items."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleGlobalStdDev"] = "Toggle display of the global standard deviation of prices for items."
AuctioneerLocalizations.enUS["TUJ_HelpTooltip_ToggleDays"] = "Toggle display of the number of days since items were last seen on your realm's auction house. Never displayed if an item was seen on the same day (based on when The Undermine Journal addon was updated)."

AuctioneerLocalizations.enUS["TUJ_Interface_Options"] = "The Undermine Journal Options"
AuctioneerLocalizations.enUS["TUJ_Interface_DisableOriginalTooltip"] = "Disable The Undermine Journal (pre-packaged) tooltip"
AuctioneerLocalizations.enUS["TUJ_Interface_Enable"] = "Enable The Undermine Journal statistics"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeRecent"] = "Include 3-day price in price evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeMarket"] = "Include 14-day price in price evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeStdDev"] = "Enable local price volatility threshold"
AuctioneerLocalizations.enUS["TUJ_Interface_ThresholdStdDev"] = "%d%%"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeGlobalMedian"] = "Include global median price in price evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeGlobalMean"] = "Include global mean price in price evaluation"
AuctioneerLocalizations.enUS["TUJ_Interface_IncludeGlobalStdDev"] = "Enable global price volatility threshold"
AuctioneerLocalizations.enUS["TUJ_Interface_ThresholdGlobalStdDev"] = "%d%%"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleTooltip"] = "Show The Undermine Journal statistics in tooltip"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleMultiplyStackSize"] = "Multiply price by stack size"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleAge"] = "Display age of market data"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleRecent"] = "Display 3-day price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleMarket"] = "Display 14-day price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleStdDev"] = "Display 14-day standard deviation"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleGlobalMedian"] = "Display global median price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleGlobalMean"] = "Display global mean price"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleGlobalStdDev"] = "Display global standard deviation"
AuctioneerLocalizations.enUS["TUJ_Interface_ToggleDays"] = "Display number of days since last seen"

AuctioneerLocalizations.enUS["TUJ_Tooltip_StackSize"] = "Stack size: %d"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Age"] = "As of %d days, %d hours ago:"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Recent"] = "3-Day Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Market"] = "14-Day Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_StdDev"] = "14-Day Std Dev"
AuctioneerLocalizations.enUS["TUJ_Tooltip_GlobalMedian"] = "Global Median Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_GlobalMean"] = "Global Mean Price"
AuctioneerLocalizations.enUS["TUJ_Tooltip_GlobalStdDev"] = "Global Std Dev"
AuctioneerLocalizations.enUS["TUJ_Tooltip_NotSeen"] = "Not seen during WoD"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Vendors"] = "Sold by vendors"
AuctioneerLocalizations.enUS["TUJ_Tooltip_LastSeen250"] = "Last seen over 250 days ago"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Days"] = "Last seen %d days ago"
AuctioneerLocalizations.enUS["TUJ_Tooltip_Day"] = "Last seen 1 day ago"
